_presage Struct Reference
Collaboration diagram for _presage:

## Public Attributes

PresageCallback * | presage_callback_object
Presage * | presage_object

## Detailed Description

Definition at line 231 of file presage.cpp.

## Member Data Documentation

PresageCallback* _presage::presage_callback_object

Definition at line 232 of file presage.cpp.

Referenced by presage_free().

Presage* _presage::presage_object

Definition at line 233 of file presage.cpp.

Referenced by presage_completion(), presage_config(), presage_config_set(), presage_context(), presage_context_change(), presage_free(), presage_predict(), presage_prefix(), and presage_save_config().

The documentation for this struct was generated from the following file:

- /build/buildd/presage-0.8.8/src/lib/presage.cpp